.ksd-nova:before{content:'\\f718';}
@font-face{font-family:'sREavZ';src:url('sREavZ.woff') format('woff');}
.ksd-note{font-family:'sREavZ';}
.ksd-ranch:before{content:'\\f112';}
.ksd-mic{display:inline-block;font:normal normal normal 14px/1 sREavZ;text-rendering:auto;}
@font-face{font-family:'sREavZ';src:url('sREavZ.woff') format('woff');}
.ksd-bull{font-family:'sREavZ';}
@font-face{font-family:'sREavZ';src:url('sREavZ.woff') format('woff');}
.ksd-eye{font-family:'sREavZ';}
.ksd-game{display:inline-block;font:normal normal normal 14px/1 sREavZ;text-rendering:auto;}